<metadata xml:lang="en"><Esri><CreaDate>20150319</CreaDate><CreaTime>08051800</CreaTime><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>FALSE</SyncOnce><ModDate>20150319</ModDate><ModTime>08514700</ModTime><MapLyrSync>TRUE</MapLyrSync><DataProperties><itemProps><itemName Sync="TRUE">Antler Peak Quadrangle.lyr</itemName><imsContentType Sync="TRUE">005</imsContentType></itemProps></DataProperties><SyncDate>20150319</SyncDate><SyncTime>08514700</SyncTime><scaleRange><minScale>150000000</minScale><maxScale>5000</maxScale></scaleRange><ArcGISProfile>ItemDescription</ArcGISProfile></Esri><dataIdInfo><idCitation><resTitle>ClipPoly</resTitle><presForm><PresFormCd value="005" Sync="TRUE"></PresFormCd></presForm></idCitation><idAbs>&lt;DIV STYLE="text-align:Left;"&gt;&lt;DIV&gt;&lt;DIV&gt;&lt;P&gt;&lt;SPAN&gt;ArcGIS Battle Mountain, NV training data - Map Index&lt;/SPAN&gt;&lt;/P&gt;&lt;/DIV&gt;&lt;/DIV&gt;&lt;/DIV&gt;</idAbs><idPurp>This ArcGIS data layer was generated for the Battle Mountain training dataset, using real and synthetic data. It includes real and synthetic geochemical data.This file is intended for unlimited distribution, for training purposes only.</idPurp><idCredit>M. J. Price, USGS</idCredit><resConst><Consts><useLimit>&lt;DIV STYLE="text-align:Left;"&gt;&lt;DIV&gt;&lt;DIV&gt;&lt;P&gt;&lt;SPAN&gt;&lt;SPAN&gt;This data is intended for unlimited distribution, for training purposes only.&lt;/SPAN&gt;&lt;/SPAN&gt;&lt;/P&gt;&lt;/DIV&gt;&lt;/DIV&gt;&lt;/DIV&gt;</useLimit></Consts></resConst><envirDesc Sync="TRUE">Microsoft Windows 7 Version 6.1 (Build 7601) Service Pack 1; Esri ArcGIS 10.3.0.4322</envirDesc><dataLang><languageCode value="eng" Sync="TRUE"/><countryCode value="USA" Sync="TRUE"/></dataLang><searchKeys><keyword>Battle Mountain</keyword><keyword>NV; Esri ArcUser Training</keyword><keyword>Quadrangle Index</keyword></searchKeys><dataExt><geoEle xmlns=""><GeoBndBox esriExtentType="search"><westBL>-117.25</westBL><eastBL>-117.125</eastBL><northBL>40.625</northBL><southBL>40.500</southBL><exTypeCode>1</exTypeCode></GeoBndBox></geoEle></dataExt></dataIdInfo><Binary><Thumbnail><Data EsriPropertyType="PictureX">/9j/4AAQSkZJRgABAQEAAQABAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0a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</Data></Thumbnail></Binary><mdDateSt Sync="TRUE">20150319</mdDateSt><mdLang><languageCode value="eng" Sync="TRUE"/><countryCode value="USA" Sync="TRUE"/></mdLang><mdChar><CharSetCd value="004" Sync="TRUE"/></mdChar><distInfo><distFormat><formatName Sync="TRUE">Layer</formatName></distFormat></distInfo><mdHrLv><ScopeCd value="005" Sync="TRUE"/></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName></metadata>
